Subject: Ticket Assigned - 9403316709 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 03:42:09 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403316709 - Damaged WWD araz                    Good morning           07:19 AM, 09th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:19 AM, 09th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:19 AM, 09th Dec                     araz                    1           07:20 AM, 09th Dec                   Hannah UAE HB                   ✍️ Please enter your name           07:20 AM, 09th Dec                     araz                    Araz           07:20 AM, 09th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:20 AM, 09th Dec                     araz                    4           07:20 AM, 09th Dec                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             07:20 AM, 09th Dec                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              07:20 AM, 09th Dec                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              07:20 AM, 09th Dec                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           07:20 AM, 09th Dec                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           07:20 AM, 09th Dec                     araz                    9403316709           07:21 AM, 09th Dec                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           07:21 AM, 09th Dec                     araz                    [email-masked]           07:21 AM, 09th Dec                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            07:21 AM, 09th Dec                     araz                    6           07:22 AM, 09th Dec                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           07:22 AM, 09th Dec                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           07:22 AM, 09th Dec                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            07:22 AM, 09th Dec                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           07:22 AM, 09th Dec                     araz                    I have ordered drawers, but the item is scratched, and the assembly guys damage the below drawer during the assembly, and the assembly is not good           07:23 AM, 09th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           07:23 AM, 09th Dec                     araz                    1           07:24 AM, 09th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:24 AM, 09th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:24 AM, 09th Dec                     araz                             07:24 AM, 09th Dec                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           07:25 AM, 09th Dec                     araz                    Ok           07:25 AM, 09th Dec                   Ali                   Kindly provide me with more pictures of the damage for better assistance.           07:30 AM, 09th Dec                   Ali                   are you there ?           07:34 AM, 09th Dec                     araz                             07:34 AM, 09th Dec                     araz                             07:34 AM, 09th Dec                     araz                             07:34 AM, 09th Dec                     araz                             07:34 AM, 09th Dec                     araz                             07:35 AM, 09th Dec                     araz                    Assembly is not good also           07:35 AM, 09th Dec                     araz                    The rails for drawers are not working properly           07:35 AM, 09th Dec                     araz                    And if you can see there is a gap           07:35 AM, 09th Dec                     araz                             07:36 AM, 09th Dec                   Ali                   Please allow me a moment and I will check on this for you.           07:37 AM, 09th Dec                   Ali                   Okay . a complaint has already been raised regarding this issue. Here is the complaint number : 4421217, Kindly note that the team will contact you between 3-5 days to resolve the issue.           07:39 AM, 09th Dec                   Ali                   Is there anything else I can assist you with today?           07:39 AM, 09th Dec                     araz                    No thank you           07:39 AM, 09th Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5437412